import request from '@/utils/request'
// 企业审核列表
export function getList(data) {
  return request({
    url: '/companyInfo/selectCompanyPage',
    method: 'get',
     params: data,
  })
}
// 企业审核
export function toallowExamine(data) {
  return request({
    url: '/companyInfo/api/examine',
    method: 'post',
     data: data,
  })
}

export function getBillList(data) {
  return request({
    url: '/hyCargoOwnerCapitalInfo/selectBill',
    method: 'get',
     params: data,
  })
}
// 充值
export function theRecharge(data) {
  return request({
    url: '/hyCargoOwnerCapitalInfo/api/recharge',
    method: 'post',
     data: data,
  })
}